 .u-section-1 {
  background-image: url("images/a-1-450.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 4px auto 4px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 111px;
}

.u-section-3 .u-text-1 {
  margin: 47px 337px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-video-1 {
  height: 550px;
  margin-top: -1px;
  margin-bottom: 1px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 168px;
}

.u-section-5 .u-text-1 {
  margin: 20px 34px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 30px 523px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-weight: normal;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-btn-1 {
    margin-right: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 621px;
}

.u-section-6 .u-video-1 {
  height: 619px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-video-1 {
    height: 557px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-video-1 {
    height: 500px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 63px;
}

.u-section-7 .u-text-1 {
  margin: 19px auto 19px 0;
}.u-section-8 .u-sheet-1 {
  min-height: 600px;
}

.u-section-8 .u-video-1 {
  height: 500px;
  margin: 50px 0 0;
}

.u-section-8 .u-text-1 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-video-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 764px;
}

.u-section-9 .u-video-1 {
  height: 675px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  margin: 15px 0 12px;
}

@media (max-width: 991px) {
  .u-section-9 .u-video-1 {
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-video-1 {
    height: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-9 .u-video-1 {
    height: 200px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 715px;
}

.u-section-10 .u-video-1 {
  height: 663px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  margin: 9px auto 9px 0;
}

@media (max-width: 991px) {
  .u-section-10 .u-video-1 {
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-video-1 {
    height: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-10 .u-video-1 {
    height: 200px;
  }
}